<?php
function connect_database()
{
    // $servername = "localhost";
    // $username = "admin";
    // $password = "";
    // $database = "test";

    $servername = "localhost";
    $username = "celverreports_user";
    $password = "eb5%k]XtLVIi";
    $database = "celverreports_database";
    
    // $servername = "surveysmartdb-mum.c2gxgnecjfyd.ap-south-1.rds.amazonaws.com";
    // $username = "vapor";
    // $password = "tbgjNuIpbRnS4MxeN0KBSZr3ZOFbnAFNvij8N1x1";
    // $database = "gds_pe";

    $conn = new mysqli($servername, $username, $password, $database);

    if ($conn->connect_error) {
        die("Connection failed: " . $conn->connect_error);
    }
    return $conn;
}

?>